@honeypot

@php
    $captchaEnabled = setting()->captchaEnabled();
    $captchaKey = setting()->getCaptchaSiteKey();
@endphp

@if($captchaEnabled)
    <div
        class="captcha-container"
        data-captcha="{{ $captchaEnabled }}"
        data-key="{{ $captchaKey }}"
        data-field="{{ captcha()->fieldId($name) }}"
        data-action="{{ $name }}"
        data-state="rendered"
    >
        {!! captcha()->field($name) !!}
    </div>
@endif
